{
    "cSpell.words": [
        "Luanti",
        "Minetest",
        "modname",
        "modpath",
        "Voxelis"
    ],
    "Lua.diagnostics.globals": [
        "vox_colors",
        "core"
    ]
}